CTL_CheckWizardAction=Check Results...
CheckVisualPanel1.jLabel1.text=Image size:
CheckVisualPanel2.jLabel1.text=Enlarging constant for mask width & height [px]:
CheckVisualPanel2.savePermanentlyCheckBox.text=Save new patterns permanently
CheckVisualPanel1.jLabel2.text=Image:
CheckVisualPanel1.jLabel3.text=Pattern:
checkFinishMessage=Check was finished with final count of patterns: {0}
checkCancelMessage=Check was canceled by user.
CheckVisualPanel2.areaEnlargementTextField.text=15
